=head1 NAME

Gnome2::Config::Iterator

=cut


=head1 METHODS

=head2 list = $handle-E<gt>B<next> 


Returns the new GnomeConfigIterator, the key, and the value.




=cut


=head1 SEE ALSO

L<Gnome2>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2004 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gnome2> for a full notice.



=cut

